.ir {
  text-indent: -9999px;
  outline: none;
}
.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
@media only screen and (min-device-pixel-ratio: 1.3),only screen and (-webkit-min-device-pixel-ratio: 1.3),only screen and (-o-min-device-pixel-ratio: 1.3),only screen and (min-resolution: 120dpi) {
  .lang-nav a .icon {
    background-image: url(../assets/art/lang-nav@2x.png);
    background-size: 32px 72px;
  }
}
